﻿.new-form .label-subscription{
    position: absolute;
    left: 11px;
    margin: 0;
    color: #666;
    line-height: 26px;
    cursor: text;
 }

.new-form  input[type='text'], .new-form  input[type='email'] {
    width: 300px;
}

.new-form  input#txtEmail {
    padding: 2px 5px;
    border: 1px solid #ababab;
}

.new-form  input[type='text']{
    margin-left: 0px !important;
}

.new-form  input#btnRegister{
    margin-left: 0px !important;
}

.new-form a {
    display: inline-block;
    line-height: 26px;
    width: 128px;
    height: 26px;
    margin: 0 auto 10px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid grey;
}

.new-form a:hover {
    font-weight: bolder;
}